* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/*color: #3e3e3e;*/
	/*font-size: 14px;*/
	font: 14px/1.5 tahoma,arial,"Hiragino Sans GB",瀹嬩綋,sans-serif;
	/*font-family: '寰蒋闆呴粦',Arial,Helvetica,sans-serif;*/
	font-family: "u5faeu8f6fu96c5u9ed1","Open Sans",tahoma,arial,sans-serif !important;
}

/*閾炬帴*/
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/*闅愯棌*/
.hide {display: none}

.disabled {background-color: #d7d7d7!important}

/*娴姩*/
.fr {float: right;}
.fl {float: left;}
.clear {clear: both;}

/*div灞呬腑*/
.margin_auto {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

/*鏂囧瓧鍥剧墖灞呬腑*/
.center {
	text-align: center;
}

/*澶栬竟璺�*/
.mt5 {margin-top: 5px;}
.mt15 {margin-top: 15px;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top: 30px;}
.mt50 {margin-top: 50px;}
.mr10 {margin-right: 10px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}
.mr50 {margin-right: 50px;}
.ml5 {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml20 {margin-left: 20px;}
.ml50 {margin-left: 50px;}
.ml60 {margin-left: 65px;}
.mb5 {margin-bottom: 5px;}
.mbf4 {margin-bottom: -4px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}
.mb100 {margin-bottom: 100px;}
.mb150 {margin-bottom: 150px;}

/*鍐呰竟璺�*/
.pt5  {padding-top: 5px;}
.pt10 {padding-top: 10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top: 30px;}
.pt50 {padding-top: 50px;}
.pr10 {padding-right: 10px;}
.pr25 {padding-right: 25px;}
.pr50 {padding-right: 50px;}
.pl5  {padding-left: 5px;}
.pl10 {padding-left: 10px;}
.pl20 {padding-left: 20px;}
.pl50 {padding-left: 50px;}
.pb10 {padding-bottom: 10px;}
.pb20 {padding-bottom: 20px;}
.pb30 {padding-bottom: 30px;}
.pb50 {padding-bottom: 50px;}
.pb100 {padding-bottom: 100px;}
.pb150 {padding-bottom: 150px;}
.pb20 {padding-bottom: 20px;}

.info_head {
    display: inline-block;
    text-align: right;
   /* width: 45%;*/
}

.info_detail {
    display: inline-block;
    text-align: left;
    /* width: 55%;*/
}
.prog_tips1 {
	padding: 1px 0px 1px 700px;;
	color: #009dd9;
}
/*input妗�*/
.input_text {
	width: 240px;
	height: 23px;
	border: 1px solid #dbdbdb;
	padding: 0 8px;
}

.input_text_blue {
	width: 240px;
	height: 23px;
	border: 1px solid blue;
	padding: 0 8px;
}
.input_text_green {
	width: 240px;
	height: 23px;
	border: 1px solid green;
	padding: 0 8px;
}
.input_text2 {
	width: 80px;
	height: 23px;
	border: 1px solid #dbdbdb;
	padding: 0 8px;
}
.input_text3 {
	width: 110px;
	height: 23px;
	border: 1px solid #dbdbdb;
	padding: 0 8px;
}
.short_input_text {
	width: 85px;
	height: 22px;
	border: 1px solid #dbdbdb;
	/*padding: 0 8px;*/
}
.short_input_text1 {
	width: 50px;
	height: 22px;
	border: 1px solid #dbdbdb;
	/*padding: 0 8px;*/
}
.short_select{
	width: 120px;
	height: 22px;
	border: 1px solid #dbdbdb;
	/*padding: 0 8px;*/
}

.accountTitle{
	border: 1px solid #009dd9;
    width: 100%;
}
.accountTab{
background-color: #009dd9;
    color: #fff;
    padding: 10px
}
.accountForm{
 padding: 20px 20px;
}
.r1 {
	background-color:#92d050;
}
.r2 {
	background-color:#c5f371
;
}
.r3 {
	background-color:#e9feb4;
}


/*绾㈣壊瀛椾綋*/
.red {
	color: #ff0000;
}

.blue {
	color: #5bb7e6;
}

.gray {
	color: #727272;
}

.orange {
	color: #e96d13;
	font-weight:bold;
}
.note1 {
	color: #e96d13;
}
.xianshi {
	color: #FF6633;
}
.hover{
	background-color:#C6E2FF;
}
.fixedHeader{
position: relative;   
	
}


/*澶撮儴*/
.top {
	width: 100%;
	background-color: #0095CC;
}

.index_head {
	padding: 10px 0;
}

.index_head span {
	color: #fff;
}

.login a {
	color: #fff;
	margin-left: 10px;
	line-height: 45px;
}

.logo {
	display: inline-block;
	height: 50px;
	border-right: 1px solid #fff;
	font-size: 30px;
	padding-right: 10px;
	margin-right: 10px;
	cursor: pointer;
}

.head {
	margin-left: 160px;
	height: 36px;
	background-color: #ececec;
	border-bottom: 1px solid #dbdbdb;

}

.head span a {
	line-height: 36px;
	margin-right: 10px;
}
.fr a:hover {
	text-decoration: none;
}
/*
.fr span {
	line-height: 40px;
	margin-right: 30px;
}
*/
.head span a:hover {
	color: #0095cc;
	text-decoration: none;
}

/*搴曢儴*/
.bread {
	text-align: left;
	padding-bottom: 30px;
	border-bottom: 1px solid #dbdbdb;
}

.home_icon {
	width: 14px;
	height: 12px;
	float: left;
	background: url(../images/icon.png) -53px 0 no-repeat;
	margin-right: 10px;
	margin-top: 2px;
}
.note{
padding-top:30px;
}
.weibo {
	float: right;
	width: 28px;
	height: 23px;
	margin-right: 10px;
	background: url(../images/icon.png)  0 0 no-repeat;
	cursor: pointer;
}

.weibo:hover {
	background: url(../images/icon.png)  0 -23px no-repeat;
}

.tencent {
	float: right;
	display: inline-block;
	width: 25px;
	height: 23px;
	background: url(../images/icon.png) -28px 0 no-repeat;
	cursor: pointer;
}

.tencent:hover {
	background: url(../images/icon.png) -28px -23px no-repeat;
}

footer li {
	display: inline-block;
	list-style: none;
	padding: 5px 20px;
	border-right: 1px solid #dbdbdb;
}

footer li:last-child {
	border-right: 0;
}

footer p {
	color: #7a7a7a;
}

.link a{
	color: blue;
}


/*琛ㄦ牸*/
.table {
	width: 100%;
	border-collapse:collapse;
	border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
}
.table th {
	height:30px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color: #e5ecf4;
}
.table td {
	height:30px;
	text-align: center;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
}
.table2 {
overflow: hidden;
width: 100%;
border-collapse: collapse;

}
.table1 {
	width: 25%;
	border-collapse:collapse;
	border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
}
.table1 th {
	height:30px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color: #e5ecf4;
}
.table1 td {
	height:30px;
	text-align: center;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
}

.warn{
background-color:red;
}

/*缈婚〉*/
.paging {
	text-align: right;
	margin-top: 20px;
}
.paging a {
	background-color: #ccc;
	border: 1px solid #ccc;
	color: #373737;
	padding:3px 10px;
	border-radius: 3px;
	cursor: pointer;
}
.paging input[type="text"] {
	width:40px;
	border: 1px solid #ccc;
	color: #2f4559;
	padding:3px 10px;
	border-radius: 3px;
}
.paging input[type="button"] {
	background-color: #009dd9;
	border: 1px solid #ccc;
	color: #fff;
	padding:3px 5px;
	border-radius: 3px;
	cursor: pointer;
}

/*before after*/
.clearfix:after, .clearfix:before {
	display: table;
	line-height: 0;
	content: "";
}
.clearfix::after {
	clear: both;
}

.width {
	width: 1150px;
}
.btn{
	background-color: #f5f5f5;
    background-image: -moz-linear-gradient(center top , #23a9d3, #1573b8);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    margin-left: 10px;
	margin-right: 40px;
    outline: medium none;
    padding: 5px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width: 110px;
}
.btn1{

    background-color: #009dd9;
    color: #fff;
    cursor: pointer;
    height: 24px;
    line-height: 24px;
    margin: 0 10px;
    width: 70px;
	font-weight:bold;
}
.btn2{
    background-color: #009dd9;
    color: #fff;
    cursor: pointer;
    height: 24px;
    line-height: 24px;
    margin: 0 10px;
    width: 100px;
	font-weight:bold;
}
.btn3{
    background-color: #00C800;
    color: #fff;
    cursor: pointer;
    height: 24px;
    line-height: 24px;
    margin: 0 10px;
    width: 100px;
	font-weight:bold;
}
.btn4{
    background-color: #009dd9;
    color: #fff;
    cursor: pointer;
    height: 22px;
    line-height: 22px;
    width: 40px;
}
.dot {
	background-color: #0095cc;
    border-radius: 9px;
    display: inline-block;
    height: 14px;
    margin-top: 3px;
    vertical-align: top;
    width: 14px;
}
.dot + p {
	display: inline-block;
	
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.box {
	border: 0px solid #ccc;
	margin-top: 10px;

}
.b1{	
	border: 1px solid #ccc;
}
.box:not(:first-child) {
	margin-top: 20px;
}

.box h2 {
	height: 30px;
	padding-left: 40px;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	line-height: 30px;
	background-color: #1993d6;
}

.box_detail {
	padding: 0 0px 10px 5px;
}

.box_detail > div {
	margin-top: 20px;
	/*margin-left: 20px;*/
}

.box_detail input[type="text"] {
	border: 1px solid #ccc;
	text-indent: 2px;

}
.box_detail input[type="password"] {
	border: 1px solid #ccc;
	text-indent: 2px;

}
.box_detail input[type="submit"] {
    background-color: #009dd9;
    color: #fff;
    cursor: pointer;
    height: 24px;
    line-height: 24px;
    margin: 0 10px;
    width: 70px;
	font-weight:bold;

}
.w200{
	width: 200px;
}
.w350{
	width: 350px;
}
.h25{
	height: 25px;
}
.w90h30{
	width: 90px;
	height: 30px;
}

.box_detail label {
	margin-right: 10px;
}
#pd_save,#user_save{
	background-color: #009dd9;
    color: #fff;
    cursor: pointer;
    height: 30px;
    line-height: 24px;
    margin: 0 10px;
    width: 70px;
}
.box_detail button {

	border: 1px solid #ccc;
	cursor: pointer;
}

.error_tips {
	position: absolute;
	top: 24px;
	left: 5px;
	color: #FF1E1E;
}

.money_bg{	
	background-color: #1993d6;
}

.op_btn {
	display: inline-block;
	padding: 2px 5px;
	background-color: #009dd9;
	color: #fff;
	font-size: 12px;
}
.op_btn:not(:last-child) {
	margin-right: 5px;
}

.user_btn {
	width: 70px;
	height: 70px;
	padding: 15px;
	border-radius: 10px;
	background-color: #009dd9;
	color: #fff;
	font-size: 16px;
}

.user_btn1 {
	width: 60px;
	height: 40px;
	padding: 6px;
	border-radius: 10px;
	background-color: #009dd9;
	color: #fff;
	font-size: 16px;
}

.play-top-left{
margin-top: 20px;
margin-left: 350px;
}
.player-play {
	width: 35px;
	height: 28px;
	border-radius: 5px;
	background-color: #009dd9;
	color: #fff;
	font-size: 15px;
}
.user_btn:not(:last-child) {
	margin-right: 30px;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top:  0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.tip{
	background-color: #e4e4e4;
    color: #009dd9;
    padding:3px 50px 3px;
	text-align:center;
}
.d1{
	background-color: #ececec;
}
.info_start{
	display: inline-block;
    text-align: left;
	width:135px;
}
.info_end{
	display: inline-block;
    text-align: left;
	width:330px;
}
.info_end1{
	display: inline-block;
    text-align: left;
}
.textarea1{
resize:none;
width: 400px;
/*height: 90px;*/
max-width: 400px;
background-color: #ececec;
}


.item {
    border: 1px solid #dbdbdb;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
}
.item p:first-child {
    padding: 5px;
    text-align: center;
	background-color: #e4e4e4;
}
.center{
margin-left: auto;
margin-right: auto;
}

.cash {
    font-size: 20px;
}
.bold {
    color: #000;
    font-size: 16px;
    font-weight: normal;
}
.tab1 {
    background-color: #f7f7f9;
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
    color: #7b7b7b;
    height: 50px;
    padding-left: 20px;
}
.tab1 .tab_active {
    border-bottom: 2px solid #1489c4;
    color: #3e3d3d;
    font-weight: bold;
}
.tab1 > a {
    color: #7b7b7b;
    display: inline-block;
    margin-right: 20px;
    padding: 15px 10px;
    text-decoration: none;
}